Subject: Trainer Candidate - Sakshi Sharma
From: Sakshi Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Apr 2023 01:31:32 -0400

| | Tech Support Test

Name | Sakshi Sharma
E-mail | [email-masked]
Phone Number | (201001) 7428514068
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Indiaworld technologies pvt ltd | Quality analyst | 28feb | 33k inhand
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Asap
Please briefly describe your work experience specifically in Quality? | Call auditing,sharing feedback,conducting huddle,refresher trainings
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In good customer service we only provide customer's query resolution but in great customer service we can provide other benefits or offers to customers.
What according to you makes you a good candidate for this position? | I can motivate the team for CSat and I can motivate the team for number in terms of quality
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |